
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DL810_5510MUL", "DL810_5510DllVB\DL810_5510MUL.csproj", "{4451C9C5-1407-48D3-A0F8-31CB0F3F8776}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DL810_5510.EN", "DL810_5510DemoVB.EN\DL810_5510.EN.vbproj", "{4CB25AD2-39F6-41CD-9655-765B42181B25}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DL810_5510.CN", "DL810_5510DemoVB.CN\DL810_5510.CN.vbproj", "{22354FEF-34CF-4B62-AC03-542E01A5288C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4451C9C5-1407-48D3-A0F8-31CB0F3F8776}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4451C9C5-1407-48D3-A0F8-31CB0F3F8776}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4451C9C5-1407-48D3-A0F8-31CB0F3F8776}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4451C9C5-1407-48D3-A0F8-31CB0F3F8776}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CB25AD2-39F6-41CD-9655-765B42181B25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CB25AD2-39F6-41CD-9655-765B42181B25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CB25AD2-39F6-41CD-9655-765B42181B25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CB25AD2-39F6-41CD-9655-765B42181B25}.Release|Any CPU.Build.0 = Release|Any CPU
		{22354FEF-34CF-4B62-AC03-542E01A5288C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22354FEF-34CF-4B62-AC03-542E01A5288C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22354FEF-34CF-4B62-AC03-542E01A5288C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22354FEF-34CF-4B62-AC03-542E01A5288C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
